{
  "godot-rust.environment.godotEditorPath": "/Applications/Godot.app",
  "godot-rust.environment.godotProjectPath": "${workspaceFolder}/godot/",
  "VsCodeTaskButtons.tasks": [
    {
      "label": "$(debug-alt) Build",
      "alignment": "left",
      "task": "godot-rust: Build Debug",
      "tooltip": "Builds debug rust game library",
      "description": "Build (Debug)",
      "color": "default"
    }
  ],
  "VsCodeTaskButtons.showCounter": false
}
